package com.tykj.model.entity.customEnums;

/**
 * @ClassName ModelType
 * @Description TODO 模型的3种类型
 * @Author Hxh
 * @Date 2021/3/26 14:41
 * @Version 1.0
 */
public enum ConnectionType {

    /**
     * or
     */
    OR(" or "),
    /**
     * and
     */
    AND(" and ");

    private final String type;

    ConnectionType(String type) {
        this.type = type;
    }


    public String getType() {
        return type;
    }

}
